[lsb-discuss] Uplift to OPVP 1.0 in LSB 4.1?

Till Kamppeter till.kamppeter at gmail.com
Thu Dec 17 12:10:42 PST 2009


Hi,

at OpenPrinting we are currently approving OpenPrinting Vector (OPVP) as 
official standard, and so the question came up on which version of OPVP 
are we in the printing requirements of the LSB and whether we can uplift 
to 1.0 if needed/possible.

In Ghostscript OPVP 1.0 was introduced with the 8.63 release in the 
beginning of August 2008. Do all the enterprise distros under 
consideration of the LSB already ship Ghostscript 8.63? If so, I suggest 
that we uplift to OPVP 1.0.

    Till


More information about the lsb-discuss mailing list